Skip to content

Biscuits.dart

Runtime Release License Likes Coverage Build

Service for interacting with the HTTP cookies in Dart.

Quick start

Append the following line to your project's pubspec.yaml file:

dependencies:
    biscuits: *

Install the latest version of Biscuits.dart with Pub:

pub get

For detailed instructions, see the installation guide.